Ask Your Question

potty's profile - activity

2016-02-04 14:53:53 -0600 received badge  Nice Answer (source)
2015-10-25 18:08:51 -0600 received badge  Good Answer (source)
2015-08-15 20:25:55 -0600 answered a question cuando habra soporte para Trackpad Force Touch?

Hola Jonathan!

Tengo una MBP que tiene el Trackpad Force Touch. Puedo hacer clic secundario presionando (con dos dedos) el trackpad y puedo hacer desplazamiento (scroll) posando dos dedos en el trackpad y deslizándolos de arriba hacia abajo (y viceversa).

Saludos!

2015-08-15 20:04:13 -0600 answered a question montar memoria SD con f2fs

Hola Neville!

Te comento, debes agregar ese módulo a tu kernel. El siguiente enlace es un ticket en Bugzilla donde precisamente hablan de eso. No se tiene intenciones de arreglar esto.

El enlace que te mandó itorres, muestra el foro donde se discute este tema en la comunidad italiana. Gabriele Merli, sacó un post donde explica detalladamente cómo recompilar tu kernel con el módulo para f2fs.

Para mayor referencia respecto a la construcción de tu propio kernel, a continuación un enlace con la documentación en la wiki de Fedora.

Espero sea de ayuda.

Saludos!

2015-08-15 19:46:34 -0600 answered a question what is differance between "adduser" and "useradd"?

The command adduser is a symbolic link to command useradd. Both share the same man pages.

2015-07-31 10:01:32 -0600 answered a question Fedora 22 on a 2010 iMac

Hi!

I would suggest you to reinstall OS X (regardless the version) and make the Fedora partition bigger. This because of your latent fear.

I got experience with late-2014 Retina-Display Macbook Pro and late-2008 White Macbook. Both of them got Fedora 22: the Macbook Pro has Gnome in dual-boot with Yosemite and the White Macbook has XFCE in single-boot.

You got to be careful with the graphic (specially Nvidia) and network drivers. My advice is to have one flawless functional kernel that you will use in case of a system-crash.

The rest of hardware work perfectly to me.

Best regards!

2015-06-24 20:19:33 -0600 commented question Problemas para abrir un sencillo programa de java

Antes de darte una respuesta, necesito que me digas cuál es la salida del siguiente comando: java -version

2015-06-21 16:23:01 -0600 received badge  Nice Answer (source)
2015-05-19 10:37:42 -0600 answered a question SQL Developer in Fedora 21

Greetings!

First of all, Oracle suggests the usage of Oracle JDK instead of Open JDK although it is 'supported'.

This note from Oracle Documentation explains:

Although Oracle SQL Developer can run using OpenJDK, Oracle JDK is the Java requirement according to Oracle support and generally known to provide better stability and performance than OpenJDK.

I know the website says that any JDK 8 could be supported it is not totally true. Although SQL Developer works, it may fail.

My first suggestion would be install the Oracle JDK along with the Open JDK and execute the SQL Developer using the Oracle JDK.

Other suggestion is to edit again the file /opt/sqldeveloper/sqldeveloper/bin/sqldeveloper.conf with this corrections:

SetJavaHome /usr/lib/jvm/java-1.8.0-openjdk-1.8.0.45-35.b13.fc21.x86_64
SetSkipJ2SDKCheck true

Hope this works for you.

Good luck!

2015-04-19 16:38:31 -0600 answered a question Problema con Google-Chrome en F21

Este tutorial lo saqué de If Not True Then False:

  1. Cambiar al usuario root:

    su -

  2. Habilitar el repositorio YUM de Google:

    cat << EOF > /etc/yum.repos.d/google-chrome.repo [google-chrome] name=google-chrome - \$basearch baseurl=http://dl.google.com/linux/chrome/rpm/stable/\$basearch enabled=1 gpgcheck=1 gpgkey=https://dl-ssl.google.com/linux/linux_signing_key.pub EOF

  3. Instalar Google Chrome:

    yum install google-chrome-stable

Sin embargo, debes desinstalar la versión actual que tengas de Google Chrome.

2015-04-15 21:23:06 -0600 commented question Problemas con mi tarjeta de Red inalambrica con el kernel 3.19.3-200

Consulta: cómo lo instalastes en principio? Allí podemos tener una idea de cómo orientarte.

2015-04-15 21:21:24 -0600 answered a question No me detecta la cámara

Configura el RPMFusion NonFree, luego actualiza el sistema operativo y finalmente ejecuta:

yum install guvcview

Luego de que termine, prueba con tus herramientas.

Si el problema persiste habrá que probar otras ideas.

2015-04-15 21:16:46 -0600 commented question ¿Cómo solucionar roblemas con memoria agotada?

Ejecuta un free -m y cat /proc/meminfo desde un terminal para ver cuánta memoria tienes disponible. Con eso podemos trabajar inicialmente.

2015-04-15 21:13:07 -0600 answered a question como instalar irfanview con wine

Has considerado utilizar una alternativa a IrfanView como ImageMagick?

Si no te interesa, tu problema se soluciona instalando winetricks. Sigue estos pasos:

wget http://winetricks.org/winetricks
sudo cp winetricks /usr/bin
sudo chmod +x /usr/bin/winetricks

Luego, ejecutas winetricks mfc42 e inicias el instalador de IrfanView.

2015-04-15 21:05:29 -0600 answered a question URGENTE!! ERROR:YUM Fedora 20

Ejecuta rpmdb --rebuilddb con el usuario root.

2015-04-15 20:59:41 -0600 received badge  Commentator
2015-04-15 20:59:41 -0600 commented answer Error al instalar sdk en eclipse

Si no te funciona, sigue esto. Asumo que estás utilizando el Update Site, Sin embargo, usa el Eclipse Marketplace. Haz clic en este enlace. Luego arrastra el ícono que dice 'Install' a tu Eclipse y sigue las instrucciones que te indican.

2015-04-15 20:55:37 -0600 answered a question Error al instalar sdk en eclipse

Estás siguiendo la guía de Fedora para instalar un ambiente de desarrollo de Android?

Verifica este enlace y valida si has cumplido los pasos descritos allí: https://fedoraproject.org/wiki/HOWTO_...

En caso que todavía el problema persista, avisas.

2015-04-13 01:00:19 -0600 commented question a dependency job for mysqld.service failed. See 'journal -xe' for details.

Please review if you had a previously installed MariaDB. If so, I suggest to make a clean install of one of them.

2015-04-13 01:00:09 -0600 commented question How do I use glade2 with python on Fedora 21?

Is there any issues if you use Glade3 instead of Glade2? Or it is a necessity?

2015-04-13 00:59:57 -0600 answered a question Fedora 17 Live OS in Lenovo desktops (Model ID: 3237C82)

Fedora 17 is not longer supported. Have you tried to upgrade your Fedora to the latest version. Perhaps that could solve your network connection issues.

2015-04-13 00:59:47 -0600 answered a question How to install python-matplotlib in Fedora 13

Hi Stella!

You are using an outdated and unsupported version of Fedora. Fedora 13 is not supported since 2011.

I suggest you using Fedora 21 ( https://getfedora.org/ ).

Regards!

2015-04-13 00:59:46 -0600 answered a question Problema al instalar Fedora 21

Una vez que hayas creado el espacio libre, vacío y sin formato, la instalación de Fedora se hace sencilla. Cuando estés en el instalador (Anaconda), le indicas "I will configure partitioning". Dentro del asignador de particiones, le indicas que lo haga automáticamente y listo, no debe haber problemas.

Si todavía persiste, toma un pantallazo de cuando te sale el error.

Éxitos!

2015-04-13 00:59:46 -0600 answered a question No wireless network Broadcom Corporation BCM43227

Please follow these steps:

su -c 'yum localinstall --nogpgcheck http://download1.rpmfusion.org/free/fedora/rpmfusion-free-release-$(rpm -E %fedora).noarch.rpm http://download1.rpmfusion.org/nonfree/fedora/rpmfusion-nonfree-release-$(rpm -E %fedora).noarch.rpm'
su -c 'yum install -y broadcom-wl'

Then reboot the machine.

Regards!

2015-04-13 00:59:45 -0600 answered a question conflictos de paqutes al instalar RPMfusion en Pidora

Dependiendo de la versión de tu Pidora puedo indicarte una respuesta. En forma general, cualquier Pidora menor al 20 no está soportado.

Otro detalle, tratastes de descargar los paquetes de RPMFusion utilizando tu navegador Web, para luego instalarlos desde el terminal?

Finalmente, qué paquetes quieres instalar que están en el repositorio de RPMFusion? Validastes que no estuvieran presente en los repositorios tradicionales de Fedora?

Saludos!

2015-04-13 00:59:44 -0600 answered a question ¿Cómo puedo instalar spotify en fedora 21?

Para instalar Spotify en tu Fedora 21 debes compilar el código fuente en tu computador.

Primero debes instalar los paquetes de desarrollo en tu máquina (yum install @development-tools), luego sigue las siguientes instrucciones:

git clone  https://github.com/leamas/spotify-make.git
cd spotify-make
wget https://github.com/leamas/spotify-make/tarball/master/spotify-make.tar.gz
tar xzf spotify-make.tar.gz
cd leamas-spotify-make-*
./configure 
make download
make install
make register

Finalmente, verifica en tu menú de aplicaciones y listo. Spotify instalado.

2015-04-13 00:59:44 -0600 answered a question ¿Cómo instalar Prezi en Fedora 21 [distro Ozon OS]?

Deberías considerar usar otra cosa que no sea Prezi. Te sugiero Sozi ( http://sozi.baierouge.fr/ ).

Existe un esfuerzo, en GitHub, para tener un reproductor de Prezi. El desarrollador está enfocado únicamente en distribuciones basadas en Debian, no Red Hat.

A pesar de eso, tienen un paquete RPM allí. Pruébalo.

Si te trae algún problema, nos comentas.

Éxitos!

2015-04-13 00:59:43 -0600 commented answer ¿Como Instalar Skype en Fedora Workstation 21?

Aaron12, veo que tu archivo termina en extensión rmp, no rpm. Favor verifica eso.

2015-04-13 00:59:43 -0600 answered a question Problemas al ejecutar Transmageddon

Hola Chaydin!

De acuerdo al desarrollador, no existen problemas entre Transmageddon y Fedora 21. Su última actualización, en noviembre, fue limpia y reparaba erorres mínimos.

Ahora bien, necesito que me muestres las salidas del error. Escribe por este medio lo que te sale cuando lo tratas de ejecutar desde el terminal.

Puedes intentar también desinstarlo e instarlo nuevamente.

Espero tu feedback.

2015-04-13 00:59:42 -0600 answered a question Problemas al instalar mysql

Tu problema es que no tienes el servicio de MySQL encendido.

Ejecuta este comando:

su -c 'systemctl restart mysql.service'

Si el resultado es positivo, puedes ejecutar el comando:

mysql_secure_installation
2015-04-13 00:59:41 -0600 answered a question ¿Cómo instalar Spotify en una distro basada en Fedora 21 [Ozon OS]?

Para instalar Spotify en tu Fedora 21 debes compilar el código fuente en tu computador.

Primero debes instalar los paquetes de desarrollo en tu máquina (yum install @development-tools), luego sigue las siguientes instrucciones:

git clone  https://github.com/leamas/spotify-make.git
cd spotify-make
wget https://github.com/leamas/spotify-make/tarball/master/spotify-make.tar.gz
tar xzf spotify-make.tar.gz
cd leamas-spotify-make-*
./configure 
make download
make install
make register

Finalmente, verifica en tu menú de aplicaciones y listo. Spotify instalado.

2015-03-22 05:44:05 -0600 received badge  Good Answer (source)
2015-03-21 12:05:21 -0600 received badge  Nice Answer (source)
2015-03-21 06:36:01 -0600 answered a question IDE for C# in fedora 21

Hello! Do you have any special reason to use C# for your game? If not, maybe you got to do something else.

You need a game engine. Unreal Engine 4 is a good one and have a tutorial on how to build on Linux ( https://wiki.unrealengine.com/Linux_Support ). In this case, the guide is specific to Ubuntu, but you can do the proper passwords on your Fedora.

If you don't want anything complex, you could use PyGame ( http://pygame.org/ ) which I think is very easy to use and there's a lot of documentation to learn about it.

In case you still want to use C#, you will have to use MonoDevelop ( http://www.monodevelop.com ) or Eclipse with Emonic ( http://emonic.sourceforge.net/index.html ). Both of them on Fedora repositories.

Best regards!

2014-10-31 08:40:07 -0600 answered a question Java Oracle se instala, pero no aparece, ni abre nada.

Que tal erdecito,

Para instalar el JDK de Oracle, es necesario que sigas el siguiente procedimiento:

  1. Descargar la versión RPM del JDK que necesita aquí.
  2. Como root, instalar el paquete descargado utilizando el siguiente comando: rpm -Uvh <nombre_del_paquete>.rpm
  3. Ejecutar los siguientes comandos:
alternatives --install /usr/bin/java java /usr/java/latest/jre/bin/java 200000

alternatives --install /usr/lib64/mozilla/plugins/libjavaplugin.so libjavaplugin.so.x86_64 /usr/java/latest/jre/lib/amd64/libnpjp2.so 200000

alternatives --install /usr/bin/javac javac /usr/java/latest/bin/javac 200000

Espero te sea de ayuda.

Cualquier duda, estamos a disposición.

¡Saludos!

2014-10-31 08:24:05 -0600 answered a question que son los RHEL repo files?

Que tal omarozr,

El RHEL Repo es un fichero que contiene el repositorio válido para los usuarios de los sistemas operativos Red Hat y CentOS. Si usted está utilizando Fedora, no le será útil. De hecho, si se fija hay un repositorio separado de Fedora.

En tu caso particular, es un repositorio para instalar VirtualBox.

Espero esto responda tu pregunta.

Cualquier consulta, estamos a disposición.

¡Saludos!

2014-10-31 08:16:00 -0600 commented question How to install shockwave player plugin?

Please send an example URL.

2014-08-14 01:28:44 -0600 received badge  Nice Answer (source)
2014-08-13 17:24:47 -0600 received badge  Necromancer (source)
2014-08-12 15:41:17 -0600 received badge  Necromancer (source)
2014-08-12 13:27:11 -0600 answered a question Fedora para Imac

Este tutorial es bastante bueno y simple: http://anee.me/installing-fedora-on-mac-book-pro/

Espero te sirva.

2014-08-12 13:18:07 -0600 answered a question wireless not detecting on fedora 14...

First of all, you got a non-supported Fedora. Try to upgrade it. For more information see this URL: https://fedoraproject.org/wiki/End_of_life

Secondly, for your wireless problem install the kdmod-wl package. Execute this as root: yum install kmod-wl

Hope this helps.

2014-07-10 10:04:33 -0600 answered a question Ayuda con inicio lento en fedora 20

Más que retrasar o adelantar el inicio de este servicio debemos entender la causa de su demora. ¿Podrías pegar aquí la salida de los logs del servicio? Si no sabes cómo hacerlo, es ejecutando el siguiente comando como usuario root:

journalctl -u NetworkManager.service

Una vez tengamos esta información, podemos ir depurando y tomar la decisión más óptima.

Me avisas. Saludos!

2014-07-10 09:54:03 -0600 answered a question el puntero se volvio muy lento luego de actualizacio

Si bien lo que dice ararage es cierto, no es la respuesta definitiva (sería más bien un workaround).

Tu problema también me sucedió a mi. Yo te sugiero no canalizar tus esfuerzos en afinar usando el synclient. Como el problema es cuando actualizas el kernel (posiblemente tengas el kernel 3.13, podrías verificar ejecutando uname -r) entonces es más sencillo de lo que piensas: es la versión de kernel que estás utilizando.

Tienes dos opciones: utilizar un kernel anterior o instalar la última versión del kernel. Yo me fui por la segunda, y funcionó. Todo esto sin la necesidad de alterar parámetros que, después, vas a tener que re-reestablecer.

Espero esta información te ayude.

2014-07-10 09:49:08 -0600 answered a question How to install oracle 11g r2 in fedora 20 ?

anishjp's answer is correct but I will suggest you specifically on your swap problem.

According to Oracle Database Preinstallation Tasks if you got between 1GB or 2GB of RAM you should set the swap size 1.5 times the size of the RAM, if you got between 2GB and 16GB of RAM you should set the swap size equal to the size of the RAM and if you got more than 16GB of RAM you should set the swap size to 16GB.

Having this clear and assuming you got insufficient Swap Space, this method will help you to create extra swap space using a file on your disk: 1. Create a swap file with the name 'extraswap' under /root directory with a size of 4096MB (4GB). dd if=/dev/zero of=/root/extraswap bs=1M count=4096 4096+0 records in 4096+0 records out

  1. Change the permission of the file so only root can have access to it. chmod 600 /root/extraswap

  2. Make the file a swap file. mkswap /root/extraswap

  3. Enable the new swap file. swapon /root/extraswap

  4. Add this line to the /etc/fstab file to make the swap file persistent. /root/extraswap swap swap defaults 0 0

  5. Verify the availability of the swap space. swapon -s

2014-07-10 09:30:20 -0600 answered a question apple iphone - cable unplugged

The first thing you have to check is the proper packages installed on your system.

According to the official site for the software library to communicate iOS devices natively, libimobiledevice, you need the following packages: libimobiledevice, ifuse, libplist and usbmuxd.

Fedora, as a great operating system, got these packages in their official repo. The command to install them is:

su -c "yum install libimobiledevice ifuse libplist usbmuxd"

Hope this information helps you.

Regards!

2014-06-04 13:55:28 -0600 commented answer xxxx is not in the sudoers file. This incident will be reported.

La referencia formal dentro de la wiki de Fedora es ésta: http://fedoraproject.org/wiki/Configuring_Sudo

2014-03-18 08:23:44 -0600 answered a question Fedora 20 abre ventanas con fondo negro

Que tal,

No puedo darte una respuesta con tan poca información.

Sería bueno que nos comportas las salidas de los siguientes comandos:

lspci | grep VGA
uname -a

Además, el modelo de la tarjeta de video que tiene tu computador y si le tienes algún controlador (driver) instalado.